<resources>
    <string name="app_name">Simple Calculator</string>
    <string name="add">Add</string>
    <string name="substract">Substract</string>
    <string name="multiply">Multiply</string>
    <string name="divide">Divide</string>
    <string name="clear">Clear</string>
    <string name="enter_hint">Enter a number</string>
    <string name="answer">Answer should be here</string>
    <string name="zeroByDivide">You cannot zero by divide</string>
</resources>
